body {
  background-color: white;
}

.auth-container {
  width: 60%;
  margin: 0 auto;
  border: 1px solid #eee;
  padding: 10px;
  margin-top: 20px;
  text-align: center;
}

.danger {
  font-size: 13px;
  color: red;
}

.header {
  margin-top: 0px;
  background-color: white;
  color: darkslateblue;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 60px;
  z-index: 1;
}

.sidebar {
  list-style-type: none;
  height: 100%;
  position: fixed;
  top: 60px;
  left: 10px;
  background-color: darkslateblue;
  margin-top: 0px;
  padding-inline-start: 0px;
  width: 200px;
  height: 85%;
  z-index: 1;
  border-radius: 10px;
}

.mid-content {
  position: absolute;
  left: 220px;
  top: 60px;
  min-height: 85%;
  width: 83%;
  text-align: center;
  float: none;
  z-index: 0;
}

.whole-content {
  display: inline-block;
  text-align: center;
  float: none;
  z-index: 0;
  width: 100%;
  height: 100%;
  margin: auto;
}

.profile-pic {
  height: 100px;
  width: 100px;
}

.profile-pic-edit {
  display: block;
  position: relative;
  text-align: center;
  color: white;
  margin-top: -27px;
  margin-left: 47%;
  text-decoration: none;
  border: none;
  background-color: transparent;
  outline: none;
}

.profile-pic-edit:focus {
  outline: none;
}

#myImg {
  border-radius: 50px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {
  opacity: 0.7;
}

#myImg:hover .profile-pic-edit {
  display: block;
}

/*Profile container*/

.profile-container {
  min-width: 80%;
  min-height: 80%;
  border-radius: 10px;
}

/*profile details*/

.profile-detail-left {
  min-width: 39%;
  min-height: 500px;
  border-radius: 10px;
  margin-right: 10px;
  float: left;
}

.profile-detail-right {
  background-color: moccasin;
  max-width: 59%;
  min-height: 490px;
  border-radius: 5px;
  padding: 5px;
  float: left;
}

/*Profile image*/

#profile-img {
  width: 150px;
  height: 150px;
  border-radius: 100px;
  cursor: pointer;
  transition: 0.3s;
  margin-top: 20px;
}

#profile-img:hover {
  opacity: 0.8;
}

.left-content-box {
  background-color: navajowhite;
  margin-top: 10px;
  padding: 10px;
  min-height: 350px;
  border-radius: 10px;
  font-family: "Times New Roman", Times, serif;
}

.left-content-box h4 {
  color: darkslateblue;
  font-size: 30px;
  font-weight: bolder;
}

.profile-detail-left button {
  position: absolute;
  color: whitesmoke;
  background-color: darkslateblue;
  border-radius: 10px;
  border: none;
  padding: 4px 10px;
  margin-top: 135px;
  margin-left: 37px;
  font-size: 18px;
  font-weight: 600;
  font-family: "Segoe UI", "Open Sans", "Helvetica Neue", sans-serif;
}

.profile-detail-left button:hover {
  color: darkslateblue;
  background-color: whitesmoke;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  border: 1px darkslateblue solid;
}

.profile-detail-left button:focus {
  outline: none;
  margin-top: 138px;
}

.left-content-box table {
  margin-top: 20px;
  width: 100%;
  font-family: "Times New Roman", Times, serif;
  font-size: 20px;
  box-shadow: 0px 0px 10px 0px rgb(206, 175, 128);
  border-radius: 10px;
  height: 270px;
}

.left-content-box table td {
  width: 60%;
  text-align: left;
  padding: 10px;
}

.left-content-box table th {
  width: 40%;
  text-align: right;
  padding: 10px;
}

.right-content-box {
  width: 48%;
  max-width: 48%;
  height: 250px;
  margin: 5px;
  padding: 10px;
  box-shadow: 0px 0px 10px 0px rgb(206, 175, 128);
  color: darkslateblue;
  text-align: center;
  float: left;
  border-radius: 5px;
}

.right-content-box h6 {
  font-size: 20px;
  font-weight: bold;
}

/* The Modal (background) */

.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 999;
  /* Sit on top */
  padding-top: 10px;
  /* Location of the box */
  left: 220px;
  top: 60px;
  border-radius: 10px;
  width: 83%;
  /* Full width */
  height: 85%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: black;
  /* Black w/ opacity */
}

/* Modal Content (Image) */

.modal-content {
  margin: auto;
  display: block;
  width: 100%;
  max-width: 480px;
  border: none;
}

/* Add Animation - Zoom in the Modal */

.modal-content {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {
    transform: scale(0);
  }
  to {
    transform: scale(1);
  }
}

/* The Close Button */

.close {
  position: absolute;
  top: 0px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */

@media only screen and (max-width: 700px) {
  .modal-content {
    width: 100%;
  }
}

/*Upload picture*/

#upload-pic {
  display: none;
}

/* page Loading */

.loader {
  position: absolute;
  left: 40%;
  top: 30%;
  z-index: 1;
  border: 16px solid #f3f3f3;
  border-top: 16px solid chartreuse;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*Password Hide or show*/
#password-toggle-button {
  margin-left: -30px;
  margin-top: -25px;
  cursor: pointer;
  border: none;
  background-color: transparent;
  outline: none;
}
